.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);-ms-transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);-webkit-transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-3.196000px;}
._0{margin-left:-1.176000px;}
._2{width:1.288000px;}
._5{width:2.352000px;}
._4{width:3.808000px;}
._3{width:5.236000px;}
._8{width:6.976000px;}
._f{width:9.139200px;}
._6{width:14.224000px;}
._1{width:15.400000px;}
._9{width:16.436000px;}
._d{width:19.992000px;}
._7{width:22.648000px;}
._a{width:27.776000px;}
._b{width:57.674800px;}
._e{width:66.687600px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.944800px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:22.284432px;}
.y52{bottom:24.943601px;}
.y16{bottom:50.335862px;}
.y15{bottom:59.249635px;}
.y5c{bottom:59.489352px;}
.y58{bottom:59.714849px;}
.y5b{bottom:60.090925px;}
.y14{bottom:68.163408px;}
.y2f{bottom:80.320839px;}
.y2e{bottom:90.508007px;}
.y1f{bottom:95.174155px;}
.y2d{bottom:100.925767px;}
.y1e{bottom:104.173882px;}
.y2c{bottom:109.839540px;}
.y59{bottom:116.366013px;}
.y57{bottom:116.491336px;}
.y5a{bottom:116.741983px;}
.y5d{bottom:117.168146px;}
.y2b{bottom:120.257299px;}
.y1d{bottom:122.001427px;}
.y2a{bottom:129.171072px;}
.y29{bottom:138.084845px;}
.y55{bottom:177.078356px;}
.y5f{bottom:177.435119px;}
.y56{bottom:177.830402px;}
.y36{bottom:187.752280px;}
.y35{bottom:196.666053px;}
.y34{bottom:205.579825px;}
.y1b{bottom:210.793746px;}
.y3f{bottom:229.679483px;}
.y3e{bottom:229.728721px;}
.y5e{bottom:231.172222px;}
.y37{bottom:231.985710px;}
.y3d{bottom:239.915890px;}
.y1c{bottom:243.030723px;}
.y3c{bottom:248.829663px;}
.y13{bottom:249.030753px;}
.y3b{bottom:257.743436px;}
.y12{bottom:257.944526px;}
.y1a{bottom:258.195173px;}
.y3a{bottom:266.657208px;}
.y11{bottom:266.858299px;}
.y19{bottom:268.382342px;}
.y39{bottom:275.570981px;}
.y54{bottom:276.192717px;}
.y18{bottom:277.296114px;}
.y10{bottom:283.292112px;}
.y17{bottom:292.225941px;}
.yf{bottom:293.479281px;}
.y38{bottom:293.629223px;}
.y53{bottom:294.020262px;}
.y4e{bottom:309.477487px;}
.y4a{bottom:309.703090px;}
.y4d{bottom:310.079060px;}
.y33{bottom:338.714873px;}
.y69{bottom:347.528897px;}
.y32{bottom:347.628752px;}
.y65{bottom:347.904973px;}
.y68{bottom:348.506547px;}
.y31{bottom:356.542525px;}
.y30{bottom:365.456298px;}
.y4b{bottom:366.354148px;}
.y49{bottom:366.479471px;}
.y4c{bottom:366.730118px;}
.y4f{bottom:367.156281px;}
.y25{bottom:385.039432px;}
.y24{bottom:393.953204px;}
.y23{bottom:404.370964px;}
.yc{bottom:412.105148px;}
.y22{bottom:414.788724px;}
.y66{bottom:416.827325px;}
.y6a{bottom:417.089432px;}
.y64{bottom:417.991845px;}
.yb{bottom:422.522907px;}
.y21{bottom:425.206589px;}
.y47{bottom:427.066491px;}
.y51{bottom:427.423254px;}
.y48{bottom:427.818537px;}
.ya{bottom:441.854439px;}
.y20{bottom:443.264726px;}
.y28{bottom:477.098966px;}
.y50{bottom:481.160357px;}
.y62{bottom:481.310724px;}
.y67{bottom:481.561371px;}
.y63{bottom:481.761930px;}
.y27{bottom:486.012739px;}
.y26{bottom:494.926512px;}
.y3{bottom:525.457456px;}
.y2{bottom:543.285002px;}
.y9{bottom:555.086943px;}
.y46{bottom:556.394721px;}
.y8{bottom:564.000716px;}
.y45{bottom:565.308494px;}
.ye{bottom:568.853204px;}
.y7{bottom:574.418475px;}
.y44{bottom:577.316194px;}
.yd{bottom:580.219537px;}
.y6{bottom:583.332248px;}
.y43{bottom:587.734060px;}
.y61{bottom:591.884588px;}
.y5{bottom:592.246021px;}
.y42{bottom:599.425216px;}
.y60{bottom:609.712134px;}
.y41{bottom:609.842975px;}
.y4{bottom:610.073672px;}
.y40{bottom:620.260735px;}
.h7{height:17.695312px;}
.h6{height:19.403079px;}
.h4{height:20.644531px;}
.h3{height:23.593750px;}
.h5{height:47.187500px;}
.h2{height:649.732320px;}
.h0{height:694.302245px;}
.h1{height:694.531456px;}
.w2{width:911.431136px;}
.w0{width:956.000000px;}
.w1{width:956.108239px;}
.x0{left:0.000000px;}
.x1{left:22.284432px;}
.x3{left:24.064215px;}
.x2{left:30.080269px;}
.x17{left:44.797332px;}
.x7{left:50.133711px;}
.x8{left:52.038817px;}
.x1a{left:91.744687px;}
.x1c{left:93.624644px;}
.x18{left:114.304809px;}
.x1d{left:133.856957px;}
.x1e{left:152.495232px;}
.x21{left:156.982255px;}
.x1b{left:167.321276px;}
.x1f{left:175.289765px;}
.x19{left:176.345304px;}
.x22{left:181.656745px;}
.xb{left:243.649806px;}
.x9{left:247.894460px;}
.x23{left:249.665860px;}
.xc{left:257.185900px;}
.x24{left:264.382923px;}
.xd{left:266.209928px;}
.x14{left:285.310869px;}
.xa{left:288.218669px;}
.x29{left:326.219992px;}
.x2a{left:339.455353px;}
.x25{left:354.645801px;}
.xe{left:390.742124px;}
.x26{left:401.420611px;}
.x28{left:406.584339px;}
.x27{left:413.603086px;}
.x5{left:463.235397px;}
.x4{left:469.251450px;}
.x6{left:475.267504px;}
.x10{left:682.821094px;}
.xf{left:688.837147px;}
.x11{left:691.845121px;}
.x12{left:694.853201px;}
.x13{left:700.117208px;}
.x15{left:768.025406px;}
.x16{left:773.345231px;}
.x20{left:831.192008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.015718pt;}
._0{margin-left:-1.477623pt;}
._2{width:1.618350pt;}
._5{width:2.955247pt;}
._4{width:4.784686pt;}
._3{width:6.578943pt;}
._8{width:8.765222pt;}
._f{width:11.483245pt;}
._6{width:17.872208pt;}
._1{width:19.349832pt;}
._9{width:20.651547pt;}
._d{width:25.119599pt;}
._7{width:28.456817pt;}
._a{width:34.900060pt;}
._b{width:72.467381pt;}
._e{width:83.791807pt;}
.fs4{font-size:30.155582pt;}
.fs3{font-size:35.112154pt;}
.fs1{font-size:35.181512pt;}
.fs0{font-size:40.207442pt;}
.fs2{font-size:80.414884pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.y52{bottom:31.341200pt;}
.y16{bottom:63.246133pt;}
.y15{bottom:74.446133pt;}
.y5c{bottom:74.747333pt;}
.y58{bottom:75.030667pt;}
.y5b{bottom:75.503200pt;}
.y14{bottom:85.646133pt;}
.y2f{bottom:100.921733pt;}
.y2e{bottom:113.721733pt;}
.y1f{bottom:119.584667pt;}
.y2d{bottom:126.811467pt;}
.y1e{bottom:130.892667pt;}
.y2c{bottom:138.011467pt;}
.y59{bottom:146.211867pt;}
.y57{bottom:146.369333pt;}
.y5a{bottom:146.684267pt;}
.y5d{bottom:147.219733pt;}
.y2b{bottom:151.101200pt;}
.y1d{bottom:153.292667pt;}
.y2a{bottom:162.301200pt;}
.y29{bottom:173.501200pt;}
.y55{bottom:222.495867pt;}
.y5f{bottom:222.944133pt;}
.y56{bottom:223.440800pt;}
.y36{bottom:235.907467pt;}
.y35{bottom:247.107467pt;}
.y34{bottom:258.307467pt;}
.y1b{bottom:264.858667pt;}
.y3f{bottom:288.588267pt;}
.y3e{bottom:288.650133pt;}
.y5e{bottom:290.463867pt;}
.y37{bottom:291.486000pt;}
.y3d{bottom:301.450133pt;}
.y1c{bottom:305.363867pt;}
.y3c{bottom:312.650133pt;}
.y13{bottom:312.902800pt;}
.y3b{bottom:323.850133pt;}
.y12{bottom:324.102800pt;}
.y1a{bottom:324.417733pt;}
.y3a{bottom:335.050133pt;}
.y11{bottom:335.302800pt;}
.y19{bottom:337.217733pt;}
.y39{bottom:346.250133pt;}
.y54{bottom:347.031333pt;}
.y18{bottom:348.417733pt;}
.y10{bottom:355.951600pt;}
.y17{bottom:367.176800pt;}
.yf{bottom:368.751600pt;}
.y38{bottom:368.940000pt;}
.y53{bottom:369.431333pt;}
.y4e{bottom:388.853067pt;}
.y4a{bottom:389.136533pt;}
.y4d{bottom:389.608933pt;}
.y33{bottom:425.589333pt;}
.y69{bottom:436.664000pt;}
.y32{bottom:436.789467pt;}
.y65{bottom:437.136533pt;}
.y68{bottom:437.892400pt;}
.y31{bottom:447.989467pt;}
.y30{bottom:459.189467pt;}
.y4b{bottom:460.317600pt;}
.y49{bottom:460.475067pt;}
.y4c{bottom:460.790000pt;}
.y4f{bottom:461.325467pt;}
.y25{bottom:483.795333pt;}
.y24{bottom:494.995333pt;}
.y23{bottom:508.085067pt;}
.yc{bottom:517.802933pt;}
.y22{bottom:521.174800pt;}
.y66{bottom:523.736267pt;}
.y6a{bottom:524.065600pt;}
.y64{bottom:525.199467pt;}
.yb{bottom:530.892667pt;}
.y21{bottom:534.264667pt;}
.y47{bottom:536.601600pt;}
.y51{bottom:537.049867pt;}
.y48{bottom:537.546533pt;}
.ya{bottom:555.182400pt;}
.y20{bottom:556.954400pt;}
.y28{bottom:599.466533pt;}
.y50{bottom:604.569600pt;}
.y62{bottom:604.758533pt;}
.y67{bottom:605.073467pt;}
.y63{bottom:605.325467pt;}
.y27{bottom:610.666533pt;}
.y26{bottom:621.866533pt;}
.y3{bottom:660.228133pt;}
.y2{bottom:682.628133pt;}
.y9{bottom:697.457067pt;}
.y46{bottom:699.100267pt;}
.y8{bottom:708.657067pt;}
.y45{bottom:710.300267pt;}
.ye{bottom:714.754133pt;}
.y7{bottom:721.746800pt;}
.y44{bottom:725.387733pt;}
.yd{bottom:729.035733pt;}
.y6{bottom:732.946800pt;}
.y43{bottom:738.477600pt;}
.y61{bottom:743.692667pt;}
.y5{bottom:744.146800pt;}
.y42{bottom:753.167333pt;}
.y60{bottom:766.092667pt;}
.y41{bottom:766.257067pt;}
.y4{bottom:766.546933pt;}
.y40{bottom:779.346800pt;}
.h7{height:22.233852pt;}
.h6{height:24.379630pt;}
.h4{height:25.939494pt;}
.h3{height:29.645136pt;}
.h5{height:59.290271pt;}
.h2{height:816.377333pt;}
.h0{height:872.378667pt;}
.h1{height:872.666667pt;}
.w2{width:1145.197333pt;}
.w0{width:1201.197333pt;}
.w1{width:1201.333333pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x3{left:30.236267pt;}
.x2{left:37.795333pt;}
.x17{left:56.287067pt;}
.x7{left:62.992133pt;}
.x8{left:65.385867pt;}
.x1a{left:115.275600pt;}
.x1c{left:117.637733pt;}
.x18{left:143.622000pt;}
.x1d{left:168.188933pt;}
.x1e{left:191.607600pt;}
.x21{left:197.245467pt;}
.x1b{left:210.236267pt;}
.x1f{left:220.248533pt;}
.x19{left:221.574800pt;}
.x22{left:228.248533pt;}
.xb{left:306.141733pt;}
.x9{left:311.475067pt;}
.x23{left:313.700800pt;}
.xc{left:323.149600pt;}
.x24{left:332.192533pt;}
.xd{left:334.488133pt;}
.x14{left:358.488133pt;}
.xa{left:362.141733pt;}
.x29{left:409.889733pt;}
.x2a{left:426.519733pt;}
.x25{left:445.606267pt;}
.xe{left:490.960667pt;}
.x26{left:504.378000pt;}
.x28{left:510.866133pt;}
.x27{left:519.685067pt;}
.x5{left:582.047200pt;}
.x4{left:589.606267pt;}
.x6{left:597.165333pt;}
.x10{left:857.952800pt;}
.xf{left:865.511867pt;}
.x11{left:869.291333pt;}
.x12{left:873.070933pt;}
.x13{left:879.685067pt;}
.x15{left:965.010533pt;}
.x16{left:971.694800pt;}
.x20{left:1044.378267pt;}
}
